<?php

// PRATİK ---------------------------------------------------------------------



define('PRTK',dirname(__FILE__));

define('SUBFOLDER','/pratik');

define('ADMIN','admin');

define('THEME','default');

define('ADMINPATH', PRTK.'/theme'.'/'.ADMIN);

define('ADMINURL', SUBFOLDER.'/theme'.'/'.ADMIN);

define('SITEPATH', PRTK.'/theme'.'/'.THEME);

define('SITEURL', SUBFOLDER.'/theme'.'/'.THEME);

if(isset($_GET['padmin']))

{

	define('VIEWPATH', PRTK.'/theme'.'/'.ADMIN);

	define('VIEWURL', SUBFOLDER.'/theme'.'/'.ADMIN);	

}else 

{

	define('VIEWPATH', PRTK.'/theme'.'/'.THEME);

	define('VIEWURL', SUBFOLDER.'/theme'.'/'.THEME);	

}

define('WRITEURL', SUBFOLDER.'/writable/');






define('DBHOST','localhost');

define('DBUSER','pratik');

define('DBPASS','pratik');

define('DBNAME','pratik');

define('DBPREFIX','prtk_');


/*
define('DBHOST','94.73.151.155');

define('DBUSER','arkislar');

define('DBPASS','PXor62Y3');

define('DBNAME','arkislar');

define('DBPREFIX','prtk_');
*/

